Bug 882853 - ghc-void-0.6.1 is available
ghc-void-0.6.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-void (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
void-0.6.1:ok
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-03 03:53 EST by Upstream Release Monitoring
Modified: 2015-02-07 18:04 EST (History)
2 users (show)

See Also:
Fixed In Version: F22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-07 18:04:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-12-03 03:53:44 EST
Latest upstream release: 0.5.10
Current version in Fedora Rawhide: 0.5.8
URL: http://hackage.haskell.org/packages/archive/void/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-01-07 06:04:20 EST
Latest upstream release: 0.5.11
Current version in Fedora Rawhide: 0.5.8
URL: http://hackage.haskell.org/packages/archive/void/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-03-09 07:05:35 EST
Latest upstream release: 0.5.12
Current version in Fedora Rawhide: 0.5.8
URL: http://hackage.haskell.org/packages/archive/void/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Jens Petersen 2013-03-12 11:44:11 EDT
0.5.11 committed
Comment 4 Upstream Release Monitoring 2013-03-23 05:24:39 EDT
Latest upstream release: 0.6
Current version in Fedora Rawhide: 0.5.8
URL: http://hackage.haskell.org/packages/archive/void/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Jens Petersen 2013-03-25 23:25:53 EDT
ghc-void-0.5.11-1.fc20 built
Comment 6 Upstream Release Monitoring 2013-06-22 04:30:33 EDT
Latest upstream release: 0.6.1
Current version/release in Fedora Rawhide: 0.5.11-1.fc20
URL: http://hackage.haskell.org/packages/archive/void/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Jens Petersen 2014-01-02 09:09:09 EST
Should be good for f21
Comment 8 Jens Petersen 2014-09-11 06:05:11 EDT
fhbz: Rawhide can be updated to void-0.6.1 
according to the current cblrepo data in haskell-sig.git.

It would require rebuilding:
 MemoTrie vector-space conduit attoparsec-conduit blaze-builder-conduit leksah-server network-conduit yaml pandoc pandoc-citeproc hakyll pipes wai-extra zlib-conduit
Comment 9 Jens Petersen 2014-09-19 04:01:34 EDT
committed to master

Note You need to log in before you can comment on or make changes to this bug.